Menu

Search

Calyx Software Knowledgebase


6400 Winpoint.exe system error


cswms
Error Messages

Symptom

The following error occurred when attempting to open Point after an update.



Note: The error message content might differ slightly depending on your operating system, but the resolution is the same.


Cause

This error occurs when the Microsoft .NET Framework version is not compatible with your Point installation.


Resolutions


Also In This Category


Did this article help answer your questions or resolve your problem?

Optionally provide private feedback to help us improve this article...

Thank you for your feedback!


Details
Last Modified: 6 Months Ago
Last Modified By: cswms
Type: Point
Rated 3 stars based on 4 votes.
Article has been viewed 1.6K times.
Options